<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Devils</Series>
  <Number>01 (of 03)</Number>
  <Web>https://www.comixology.com/The-Devils-1/digital-comic/758436</Web>
  <Summary>A true life horror story rooted at the end of World War II. Two Japanese soldiers struggle to make it through a deadly island swamp as the dark sins of their less honorable Japanese soldier comrades come back to extract their bloody revenge.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB758436]</Notes>
  <Publisher>Antarctic Press</Publisher>
  <Genre>Horror, Military</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
